{% extends "tease.twig" %}

{% block content %}
	<div class="col-md-6">
		<div class="post-preview">
			<a href="{{ post.link }}" class="post-preview-img-link">
				<div class="post-preview-img" style="background-image: url({{post.thumbnail.src}})"></div>
			</a>
			<p class="post-preview-date">{{ post.date }}</p>
			<div class="post-preview-bottom">
				<h2 class="post-preview-title"><a href="{{post.link}}">{{post.title}}</a></h2>
				<p class="post-preview-content">{{post.preview.length(10).read_more("Lire la suite ! ")}}</p>
			</div>
		</div>
	</div>


{% endblock %}